/* .grid-container {
  margin: 20px;
  text-align: center;
}

.dashboard-card {
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
}


.more-button {
  position: absolute;
  top: 5px;
  right: 10px;
}

.dashboard-card-content {
  text-align: center;
}
 */

 mat-card-header {
   text-align: center;
 }

 mat-card {
   margin: 1rem;
 }